<!DOCTYPE html>
<html lang="ar" dir="rtl">
    <head>
        <meta charset="UTF-8" />
        <!-- IE Compatibility Meta -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- First Mobile Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>معلومات عنا | اكل بيتي</title>
        <link rel="stylesheet" href="css/bootstrap.min.css">
    	<link rel="stylesheet" href="css/font-awesome.min.css">
    	<link rel="stylesheet" href="css/main.css">
		
		<style>
			.slider{
				height: 360px !important
			}
			.slider .carousel-two{
				height: 360px !important
			}
		</style>
    </head>
    <body>

        <!-- Start Upper Bar -->
    <div class="upper-bar">
      <div class="container">
        <div class="row">
          <div class="info col-sm text-center text-sm-right">
			  
			 <div id="cart-container">
		      <div id="cart">
		        <i class="fa fa-shopping-cart fa-2x openCloseCart" aria-hidden="true"></i>
 		      </div>
		      <span id="itemCount"></span>
		    </div>
			<div id="shoppingCart">
		    <div id="cartItemsContainer">
		      <h2>سلتك ..</h2>
		      <i class="fa fa-times-circle-o fa-3x openCloseCart" aria-hidden="true"></i>	
		      <div id="cartItems"></div>
		      <span id="cartTotal"></span>
		  	</div>
		    </div> 
	         <form class="search">
				<input type="search" placeholder="بحث ..">
			</form>
			 <a href="logincheef.html" style="border:1px solid #f8a631;padding: 0 5px">انضم لفريق الطهاه</a>
           </div>
          <div class="info col-sm text-center text-sm-left">
  			<span>اشترك معنا الان في اكل بيتي !</span>
 			<span class="get-quote"><a href="login.html">تسجيل دخول</a></span>
			 
          </div>
        </div>
      </div>
    </div>
    
    <div class="upper-bar1">
      <div class="container">
        <div class="row">
          <div class="info col-sm text-center text-sm-right">
			  
			 <div id="cart-container">
		      <div id="cart">
		        <i class="fa fa-shopping-cart fa-2x openCloseCart" aria-hidden="true"></i>
 		      </div>
		      <span id="itemCount"></span>
		    </div>
			<div id="shoppingCart">
		    <div id="cartItemsContainer">
		      <h2>سلتك ..</h2>
		      <i class="fa fa-times-circle-o fa-3x openCloseCart" aria-hidden="true"></i>	
		      <div id="cartItems"></div>
 		      <span id="cartTotal"></span>
		  	</div>
		    </div> 
	         <form class="search">
				<input type="search" placeholder="بحث ..">
			</form>
			<a href="#"><i class="fa fa-facebook"></i></a>

			<a href="#"><i class="fa fa-twitter"></i></a>

			<a href="#"><i class="fa fa-youtube"></i></a>

			<a href="#"><i class="fa fa-google-plus"></i></a>
  		   
           </div>
          <div class="info col-sm text-center text-sm-left">
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">الاسم <span class="caret"></span></a>
                <ul class="dropdown-menu">
                <li><a href="#" style="float: none"><i class="fa fa-user-o fw"></i> حسابي</a></li>
                <li><a href="#" style="float: none"><i class="fa fa-envelope-o fw"></i>  الرسائل</a></li>
                <li><a href="#" style="float: none"><i class="fa fa-info fw"></i>  القائمة</a></li>    
                <li role="separator" class="divider"></li>
                <li><a href="index.html" style="float: none"><i class="fa fa-sign-out"></i> خروج</a></li>    
                </ul>
             </li>  
          </div>
        </div>
      </div>
    </div>    
    <!-- End Upper Bar -->
    <!-- Start Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <a class="navbar-brand" href="#">
          <span><img src="img/logo.png" alt="اكل بيتي" class="img-responsive"></span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-nav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="main-nav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="index.html">رئيسية <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">معلومات عنا</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="cookers.html">طهاه</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="eat.html">اصناف من الطعام</a>
            </li> 
            <!--<li class="nav-item">
              <a class="nav-link" href="index.html">اتصل بنا</a>
            </li>-->
			 
			 <li class="nav-item">    
 			    <select>
                   <option value="اختر موقعك الحالي">اختر موقعك الحالي</option> 
                   <option value="التجمع">التجمع</option> 
                   <option value="المقطم">المقطم</option> 
                   <option value="المعادى">المعادى</option> 
                   <option value="بنها">بنها</option> 
                   <option value="شبين">شبين</option>
                </select>  
              </li>
           </ul>
        </div>
      </div>
    </nav>
    <!-- End Navbar -->
     <!-- Start Slider -->
    <div class="slider">
      <div id="main-slider" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="overlay">
              <!-- Start Breadcrumb -->
        
            <div class="breadcrumb-holder">
                <div class="container">
                    <ol class="breadcrumb">
                      <li><a href="index.html">الرئيسية</a></li>
                      <li class="active">معلومات عنا</li>
                    </ol>
                </div>
            </div>

            <!-- End Breadcrumb -->
          </div>
          <div class="carousel-item carousel-two active">
          </div>
         </div>
       </div>
    </div>
    <!-- End Slider -->   
        <!-- Start About Us Intro -->
        
        <section class="about-us text-center">
            <div class="container">
                <h1 style="padding-top: 50px">معلومات عن اكل بيتي</h1>
                <hr>
                <p class="lead">عايش لوحدك وزهقت من ال takeaway!! - 
عاوزة لولادك أكل بيتي نضيف بس مفيش وقت تعمليه بنفسك!! - 
عندك عزومة كبيرة ومش هتقدري تظبطيها لوحدك ومحتاجة الاكل يكون بيتي!! -
كسلانة تطبخي بس متستغنيش عن نضافة البيتي!! -
يبقى لازم تجربي أكل بيتي

أكل بيتي منصة توصلك لأكتر من مصدر للأكل البيتي وإنتي اللي تختاري منهم بنفسك. بنوصلك بالشيف وهيوصلك الطلب تحت متابعتنا وإشرافنا. يعني خدمة متكاملة مش ناقصها حاجة.</p>
             </div>
        </section>
        
        <!-- End About Us Intro -->
        
         
        
        <!-- Start About akl -->
        
        <section class="about-akl" style="padding-bottom: 50px">
            <div class="container">
                <div class="row">
                    <div class="col-sm-5">
                        <img class="img-responsive" src="img/download%20(3).jpg" alt="اكل بيتي">
                    </div>
                    <div class="col-sm-7">
                        <h2 class="h1">نحن سعداء بمساعدتك</h2>
                        <p class="lead">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                     </div>
                </div>
            </div>
        </section>
        
        <!-- End ABout akl -->
        
         
        
     <!-- Start Footer -->
    <div class="footer">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-lg-4">
            <div class="site-info">
				<h2><a href="#"><img src="img/logo.png" alt="اكل بيتي" style="width: 40%;height: 80px;"></a></h2>
              <p> منصة توصلك لأكتر من مصدر للأكل البيتي وإنتي اللي تختاري منهم بنفسك. بنوصلك بالشيف وهيوصلك الطلب تحت متابعتنا وإشرافنا. يعني خدمة متكاملة مش ناقصها حاجة.</p>
              <a href="#" class="more">اقرأ اكثر</a>
            </div>
          </div>
          <div class="col-sm-6 col-lg-2">
            <div class="helpful-links">
              <h2>روابط تساعدك</h2>
              <div class="row">
                <div class="col">
                  <ul class="list-unstyled">
                    <li><a href="about.html">من نحن</a></li>
					<li><a href="cookers.html">الطهاه</a></li>
                    <li><a href="eat.html">اصناف</a></li>  
					<li><a href="#contact">اتصل بنا</a></li>
                  </ul>
                </div>
               </div>
            </div>
          </div>
          <div class="col-sm-6 col-lg-3">
            <div class="contact">
              <h2>تواصل معنا</h2>
              <ul class="list-unstyled">
                 <li>التليفون: 012-0000000</li>
                <li>البريد الالكترونى: <a href="#">contact@aklbayty.com</a></li>
              </ul>
              </div>
          </div>
          <div class="col-sm-6 col-lg-3">
            <div class="contact">
              <h2>اخر الاخبار</h2>
              <p>لارسال كل ما هو جديد في اكل بيتي, اكتب البريد الالكترونى الخاص بك</p>
              <form action="#">
                <div class="form-group">
                    <div class="input-group mb-3">
                        <input type="text" class="form-control" placeholder='Email Address'
                            onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email Address'">
                        <div class="input-group-append">
                            <button class="btn" type="button"><i class="fa fa-paper-plane"></i></button>
                        </div>
                    </div>
                </div>
               </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End Footer -->
		
    <!-- Start Copyright -->
    <div class="copyright">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 text-center text-sm-left text-uppercase">
            &copy; حقوق محفوظة 2019 اكل بيتي 
          </div>
          <div class="col-sm-6 text-center text-sm-right">
            <ul class="list-unstyled">
              <li>
                <a href="#"><i class="fa fa-facebook"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-youtube"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-google-plus"></i></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
	<!-- End Copyright -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/main.js"></script>
    </body>
</html>